import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:router/path/router_path.dart';

import '../modules/login/login_page.dart';
import '../modules/main/main_page.dart';

class AuthPageRouter {
  static final routes = [
    //首页
    GetPage(
      name: RouterPath.MAIN,
      page: () => MainPage(),
    ),

    //登录
    GetPage(
      name: RouterPath.AUTH_LOGIN,
      page: () => LoginPage(),
    ),
  ];
}
