import 'package:domain/generated/json/base/json_field.dart';
import 'package:domain/generated/json/user_login_entity.g.dart';
import 'dart:convert';
export 'package:domain/generated/json/user_login_entity.g.dart';

@JsonSerializable()
class UserLoginEntity {
	@JSONField(name: "auth_id")
	int? authId = 0;
	@JSONField(name: "company_id")
	int? companyId = 0;
	@JSONField(name: "e_admin_id")
	int? eAdminId = 0;
	String? token = '';
	@JSONField(name: "register_id")
	dynamic registerId;

	UserLoginEntity();

	factory UserLoginEntity.fromJson(Map<String, dynamic> json) => $UserLoginEntityFromJson(json);

	Map<String, dynamic> toJson() => $UserLoginEntityToJson(this);

	@override
	String toString() {
		return jsonEncode(this);
	}
}