import 'package:domain/generated/json/base/json_field.dart';
import 'package:domain/generated/json/user_profile.g.dart';
import 'dart:convert';

@JsonSerializable()
class UserProfile {
  int? id;
  String? name;
  String? phone;
  String? avatar;
  @JSONField(name: "password_type")
  String? passwordType;
  @JSONField(name: "registration_id")
  dynamic registrationId;

  UserProfile();

  factory UserProfile.fromJson(Map<String, dynamic> json) => $UserProfileFromJson(json);

  Map<String, dynamic> toJson() => $UserProfileToJson(this);

  @override
  String toString() {
    return jsonEncode(this);
  }
}

